# Malay

@Serializable(with = IetfLangSerializer::class )
sealed interface Malay : IetfLang (source)

#### Inheritors

BN
MY
SG
Companion

## Types

BN
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BN : IetfLang.Malay
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Malay
MY
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object MY : IetfLang.Malay
SG
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object SG : IetfLang.Malay

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale